Bug 1127755 - fix description and example at 14.7.7. Host iSCSI Discover Action
Summary: fix description and example at 14.7.7. Host iSCSI Discover Action
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 13:36 UTC by Daniel Erez
Modified: 2014-09-19 01:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22456, Developer Guide-3.3-1 Build Date: 29-04-2014 13:36:25 Topic ID: 7758-591804 [Specified]
Last Closed: 2014-09-19 01:33:08 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Daniel Erez 2014-08-07 13:36:59 UTC
Title: Host iSCSI Discover Action

Describe the issue:
1. iscsidiscover action provides a list of iSCSI targets, hence, all occurrences of 'list of LUNs' should be changed to 'list of targets'.
2. in the example, 'port' tag is unclosed; i.e. s/<port>3260<port>/<port>3260</port>

Suggestions for improvement:

Additional information:

Comment 1 Julie 2014-09-05 06:02:57 UTC
Checked throughout the guide for missing / in closing tags.


Note You need to log in before you can comment on or make changes to this bug.